View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000041Ecere SDKecerepublic2008-04-26 01:572012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000041: Undo bug 0000002
DescriptionWhen doing a redo that encompasses multiple line, all lines other than the current one do not get redrawn.

To repeat:
 - Select 3 lines
 - Delete
 - Undo
 - Redo
 - Notice how the line below have not moved up (by 2 here)
 - Moving the cursor triggers a proper redraw
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000014)
jerome (administrator)
2008-04-26 16:13

DelCh didn't do any update.
Added calls to SetViewToCursor and Modified

- Issue History
Date Modified Username Field Change
2008-04-26 01:57 jerome New Issue
2008-04-26 16:13 jerome Status new => resolved
2008-04-26 16:13 jerome Resolution open => fixed
2008-04-26 16:13 jerome Assigned To => jerome
2008-04-26 16:13 jerome Note Added: 0000014
2008-04-30 19:58 jerome Status resolved => closed
2010-07-25 21:55 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker